Subject: BUG: Pipes interfere with terminal output under coolview 970810
From: [email-masked] ("Michael A. Chase")

15 Aug 1997 14:15:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: "gnu-win32" <[email-masked]>,
        "Sergey Okhapkin" <[email-masked]>
Original-Cc: "Chris Faylor" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

When I use a pipe on the command line, the results from the final command
do not appear on the display.  I can send the output to a file.

I'm using WinNt 4.0 SP3, gnuwin32 b18, and coolview dated 970810.  The
problem goes away when I reinstall the cgywin.dll dated 970731.

Thanks,
Mac :})   [email-masked]
-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GCS/CC/E/IT/O d s+:+ a+ C++$ ULUHSC*++$ P++$ L+(++) E- W++ N++ o? K-? w+
O M- V- PS+@ PE Y+ PGP+ t+ 5++ X R tv b+++(++++) DI++(+++) D? G e++ h---
r+++ y+
------END GEEK CODE BLOCK------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".